/* Scss Document */
.danthropology {
  background-image: url(//media.patheos.com/~/media/patheos-images/wordpress/writer-themes/danthropology/danthropology-theme-bg.jpg);
  background-color: #a50000;
  background-repeat: no-repeat; }
  @media (max-width: 420px) {
    .danthropology {
      background-image: url(//media.patheos.com/~/media/patheos-images/wordpress/writer-themes/danthropology/danthropology-theme-bg-m.jpg); } }
  .danthropology .navbar-default .navbar-nav > .active > a, .danthropology .navbar-default .navbar-nav > .active > a:hover, .danthropology .navbar-default .navbar-nav > .active > a:focus {
    background-color: #ffffff;
    border-bottom: 4px solid #a50000; }
  .danthropology .decorated-divider {
    border-bottom: 2px solid #d11901; }
  .danthropology .about-us .blurb {
    border-top: 4px solid #d11901; }
  .danthropology .color-grad {
    background: #a50000;
    /* Old browsers */
    background: -moz-linear-gradient(left, #a50000 0%, #d11901 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #a50000 0%, #d11901 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #a50000 0%, #d11901 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$color-1', endColorstr='#d11901',GradientType=1 );
    /* IE6-9 */ }
    .danthropology .color-grad.thin-stripe {
      height: 4px;
      padding: 0;
      clear: both; }
    .danthropology .color-grad .newsletter-su-mod {
      margin: 0; }

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
  color: #d11901; }

a.decorated-link {
  border-bottom: 2px solid rgba(247, 67, 79, 0.4); }
a:hover {
  color: #d11901; }

a.decorated-link {
  border-bottom: 2px solid rgba(247, 67, 79, 0.4); }

.related-content .by-line a {
  color: #a50000; }
  .related-content .by-line a:hover {
    color: #d11901; }

.tag-decorated a {
  background-color: #a50000; }
  .tag-decorated a:hover {
    color: #a50000;
    border: 2px solid #a50000; }

.next-feature time {
  background-color: #a50000; }

.previous-feature time {
  background-color: #a50000; }

.btn-prime-1 {
  background-color: #a50000;
  border-color: #8c0000; }
  .btn-prime-1:hover {
    background-color: #720000;
    border-color: #0c0000; }

.btn-prime-2 {
  background-color: #a50000;
  border-color: #8c0000; }
  .btn-prime-2:hover {
    background-color: #720000;
    border-color: #0c0000; }

.btn-accent-1 {
  background-color: #d11901;
  border-color: #b81601; }
  .btn-accent-1:hover {
    background-color: #9e1301;
    border-color: #390700; }

.btn-accent-2 {
  background-color: #d11901;
  border-color: #b81601; }
  .btn-accent-2:hover {
    background-color: #9e1301;
    border-color: #390700; }

.newsletter-su-mod:before {
  background-image: url(//media.patheos.com/~/media/patheos-images/wordpress/writer-themes/danthropology/danthropology-theme-bg.jpg); }
